@charset "UTF-8";

.sec-guideBtn,
.sec-guide-step {
    padding: 20px 0 0;
}

.btn.guide-btn {
    font-size: 1rem;
    padding: 1rem 0;
    border-radius: 4px;
    border: 2px solid #e2e2e2;
    background: #fff;
    color: #475060;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.btn.guide-btn:hover {
    text-decoration: none;
    background: rgba(253, 222, 0, 0.16);
    border: 2px solid #e2e2e2;
}
.btn.guide-btn.faq-btn {
    margin-bottom: 10px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.btn.guide-btn.faq-btn:before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 48px;
    height: 48px;
    background: url("/template/image/guide-icon-q.png") no-repeat;
    background-size: contain;
    margin-right: 8px;
}
.btn.guide-btn.first-btn:before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 45px;
    height: 50px;
    margin-right: 5px;
    background: url("/template/image/guide-icon-first.png") no-repeat;
    background-size: contain;
}

.sec-guide-step .inner {
    display: flex;
}
.step-link {
    display: block;
    box-sizing: border-box;
    width: 48%;
    height: 48%;
    border-radius: 4px;
    border: 2px solid #e2e2e2;
    background: #fff;
    padding: 45px 30px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    color: #475060;
}
.step-link:hover {
    text-decoration: none;
    background: rgba(253, 222, 0, 0.16);
    border: 2px solid #e2e2e2;
}
.step-link.sell-step {
    margin-right: 4%;
}
.step-link dt {
    font-size: 1.1rem;
    font-weight: bold;
}
.step-link dt .step-biggertext {
    font-size: 1.8rem;
}

.service-guide-li {
    border-bottom: 1px solid #e2e2e2;
}
.service-guide-li a {
    display: inline-block;
    width: 100%;
    padding: 1rem 0;
    background: #fff;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.service-guide-li a:hover {
    background: rgba(253, 222, 0, 0.16);
    text-decoration: none;
}
.service-guide-li a:before {
    display: inline-block;
    content: "";
    width: 18px;
    height: 22px;
    background: url("/template/image/file-icon.png") no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-right: 0.5rem;
}

@media screen and (min-width: 801px) {
    .sec-guideBtn .inner {
        display: flex;
        justify-content: center;
    }
    .btn.guide-btn {
        width: 45%;
    }
    .btn.guide-btn.faq-btn {
        margin-right: 5%;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 640px) {
    .btn.guide-btn {
        padding: 0.8rem 0;
    }
    .btn.guide-btn.faq-btn:before {
        width: 30px;
        height: 30px;
        margin-right: 8px;
    }
    .btn.guide-btn.first-btn:before {
        width: 25px;
        height: 36px;
        margin-right: 8px;
    }
}
@media screen and (max-width: 480px) {
    .btn.guide-btn {
        font-size: 0.8rem;
        padding: 0.5rem 0;
    }
    .step-link {
        padding: 30px;
    }
    .step-link dd {
        font-size: 0.8rem;
    }
    .step-link dd img {
        max-width: 100%;
        height: auto;
    }
    .step-link dt {
        font-size: 0.9rem;
        font-weight: bold;
    }
    .step-link dt .step-biggertext {
        font-size: 1.4rem;
    }

    .service-guide-li {
        padding: 0.9rem 0;
    }
    .service-guide-li a {
        font-size: 0.8rem;
    }
    .service-guide-li a:before {
        width: 12px;
        height: 16px;
        margin-right: 0.5rem;
    }
}

.page-tel-mail-Area {
    margin: 5px 0;
}
.page-tel-mail-Area .inner {
    padding: 30px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.page-tel-mail-Area .tel-box,
.page-tel-mail-Area .mail-box {
    width: 100%;
}
.page-tel-mail-Area .tel-box {
    border-bottom: 1px solid #dde1e6;
    padding: 0 0 20px;
}
.page-tel-mail-Area .mail-box {
    padding: 20px 0 0;
}
.page-tel-mail-Area hr {
    border-top: 1px solid #dde1e6;
}
.page-tel-mail-Area p {
    font-size: 1rem;
}
.page-tel-mail-Area .tel-number:before {
    display: inline-block;
    content: "";
    width: 1.1rem;
    height: 47px;
    background: url(../../image/sptel_icon.png) no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: top;
    margin-right: 0.5rem;
}
.page-tel-mail-Area .mail-support:before {
    display: inline-block;
    content: "";
    width: 2rem;
    height: 2rem;
    background: url(../../image/guide_ctactmail.png) no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
    margin-right: 0.3rem;
}
.page-tel-mail-Area .mail-support {
    margin-bottom: 10px;
}
.page-tel-mail-Area .tel-number,
.page-tel-mail-Area .tel-number a {
    font-size: 1.9rem;
    font-weight: bold;
}
.page-tel-mail-Area .tel-number a:hover {
    text-decoration: none;
    opacity: 0.6;
    background: #ebfff5;
}
.page-tel-mail-Area p.support-time {
    font-size: 0.8rem;
}
main .btn.supArea-contact {
    width: 100%;
    margin: 0 auto !important;
    font-size: 1rem !important;
    font-weight: normal;
    background: #fff;
    box-shadow: 0px 4px 0px 0px #dfdfdf;
}
main .btn.supArea-contact:hover {
    top: 2px;
    box-shadow: 0px 2px 0px 0px #dfdfdf;
    opacity: 0.6;
}

@media screen and (max-width: 480px) {
    .page-tel-mail-Area p {
        font-size: 0.8rem;
    }
    main .btn.supArea-contact {
        font-size: 0.8rem !important;
    }
    .page-tel-mail-Area .tel-number,
    .page-tel-mail-Area .tel-number a {
        font-size: 1.5rem;
    }
    .page-tel-mail-Area .tel-number:before {
        width: 1.1rem;
        height: 38px;
        margin-right: 0.5rem;
    }
    .page-tel-mail-Area .mail-support:before {
        width: 1.5rem;
        height: 1.5rem;
        margin-right: 0.3rem;
    }
}
@media screen and (min-width: 801px) {
    .page-tel-mail-Area .inner {
        -webkit-display: flex;
        display: flex;
        justify-content: center;
    }
    .page-tel-mail-Area .tel-box,
    .page-tel-mail-Area .mail-box {
        width: 50%;
        max-width: 300px;
        padding: 30px;
    }
    .page-tel-mail-Area .tel-box {
        border-bottom: none;
    }
}
